/v1/admin/llm-providers/{provider_id}/models| Name | Type | Required | Description |
|---|---|---|---|
provider_id | string (uuid) | Required |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
curl -X GET '/api-proxy/v1/admin/llm-providers/{provider_id}/models' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"provider_id": "550e8400-e29b-41d4-a716-446655440000",
"model_name": "string",
"provider_model_id": "string",
"status": "string",
"capabilities_json": {},
"provider_slug": {},
"provider_icon_url": {},
"provider_favicon_url": {},
"created_at": {},
"updated_at": {}
}
]
}curl -X GET '/api-proxy/v1/admin/llm-providers/{provider_id}/models' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"provider_id": "550e8400-e29b-41d4-a716-446655440000",
"model_name": "string",
"provider_model_id": "string",
"status": "string",
"capabilities_json": {},
"provider_slug": {},
"provider_icon_url": {},
"provider_favicon_url": {},
"created_at": {},
"updated_at": {}
}
]
}